/* == FONTS == */
@import url("https://use.typekit.net/bag7ivd.css");
/* Font families */
/* Font sizes */
/* Font weights */
/* == COLORS == */
/* == BREAKPOINTS FROM BOOTSTRAP == */
/* == BOOTSTRAP THEMING == */
/* Buttons */
/* Menu */
/* Card */
/* Badge */
/* List Group */
.paragraph--type--personen-overzicht .contactpersoon {
  padding: 1.5625rem;
  background-color: #F2F2F2;
  text-align: center;
  height: 100%; }
  .paragraph--type--personen-overzicht .contactpersoon .row > div {
    flex: 0 0 100%;
    max-width: 100%; }
    .paragraph--type--personen-overzicht .contactpersoon .row > div .field--type-image img {
      max-width: 150px;
      margin-bottom: 1.5625rem; }
